.H2-sub-heading,.H3-heading,.text-quote,.Paragraph-Style,.H4-footer
{
	font-family: open-sans-n4, sans-serif;
}

.H5-heading
{
	font-family: open-sans-n6, sans-serif;
}

#u1882-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1889-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1898-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1906-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1913-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1917-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1939-2
{
	font-family: open-sans-n4, sans-serif;
}

#u1939-24,#u1939-38
{
	font-family: open-sans-n6, sans-serif;
}

